.sp440, .sp360, .sp400, .pc400, .only_sp440{display:none}

@media screen and (min-width: 751px) {
a[href^="tel:"]{pointer-events: none;}
.sp{display:none}
.sec07_item:nth-child(5n+2) a, .sec07_item:nth-child(5n+4) a, .sec07_item:nth-child(5n+5) a{background: #838E89;}
.sec05 .sec05_item { width: calc((100% - 80px) / 5); }
.sec05 .sec05_item_ttl { font-size: 17px; }
	.h_left {margin-right: 40px;}

/* hover */
	.hamburger:hover {background: #9FAAA5;}
	.nav_list a:hover:after, .ft_link_list a:hover:after{width: 100%;}
.nav_list .sub a:hover:after , .ft_link_list ul li a:hover:after{width: calc(100% - 24px);}
.main_slider .slick-dots li:hover button { background: #6E9193;}
.btn a:not([target="_blank"]):hover{background-color: #9CA29F;color: #fff;background-image: url("../images/ic_arr_white.svg");}
	.idx_news .btn a:hover, .btn.white a:hover {background-color: #fff;background-image: url("../images/ic_arr.svg");color: var(--txt);}
	.idx_news_item .ttl:hover, .sec13_list li .ttl:hover {text-decoration: none;}
	.sec07_item a:hover, .to_top:hover{opacity: 0.8;}
	.sec09_item_more:hover {color: #fff;background: var(--txt);}
	.sec09_item_more:hover:after, .sec09_item_more:hover:before {background: #fff;}
	.sec13_cate li:not(.current):hover {color: var(--txt);background: #fff;}
	.sec09_item_ttl a:hover {text-decoration: underline;text-underline-offset: 3px;}
}

@media screen and (min-width: 2500px) {
	.mv_bg, .main_slider .slide_item {height: 80vh;}

}

@media screen and (min-width: 751px) and (max-width: 1700px){
.mv_en { font-size: 110px; left: -19px; }
.h_box, .mv { padding-left: 140px; }
.main_slider .slick-dots { left: -28px; }
main { padding-top: 160px; }
.h_right { margin: 0; }
.mv_bg, .main_slider .slide_item { height: 600px; }
.sec03_item_en { top: calc(-100vw / 18.7); }
.sec03_item_main { padding: 0 80px 60px!important; }
.sec04_en { top: 23px; }
.sec05_en { top: -140px; right: -10px; }
.sec05_info:after {right: -90px;width: calc(100vw - 90px); }
.sec06 .sec05_en { top: -300px; }
.sec06 .sec05_info:after { left: -90px; }
.sec08:after { right: 60px; }
.sec10_main:after { width: calc(100% + (100vw / 6.5)); left: calc(50% - (100vw / 2.05)); }
	.sec10:after {left: calc(50% - (100vw/2.1));}
.sec03_name_img { right: calc(100% - 114px); }
.sec08_img_top { top: -100px; }
.ft_top:after { right: 30px; }
.ft_link:after { left: 30px; }
.sec08 { margin-top: calc(100vw / 7.1); }
}

@media screen and (min-width: 751px) and (max-width: 1500px){
.sec03_item_main { padding: 0 40px 60px !important; }
.sec04_main { margin-right: 80px; }
.sec10_main:after { width: calc(100% + (100vw / 7.5));}
.sec11:after { max-width: 95%; }
.ft_top:after { right: 50px; }
.ft_link:after { left: 50px; }
.sec08_img_top { top: -70px; }
	.sec12_item.itm_even img {width: 500px;}
	.sec12_item.itm_odd img {width: 280px;}
	.sec12_item {margin-right: 50px;}
	.sec12_item.itm_odd {margin-top: 90px;}
}

@media screen and (min-width: 751px) and (max-width: 1400px){
.mv_en { font-size: 90px; left: -14px; }
.h_box, .mv { padding-left: 110px; }
h1 { margin: 0 0 10px; }
main { padding-top: 140px; }
.mv_bg, .main_slider .slide_item { height: 500px; }
.mv_main { padding: 0 0 100px 80px; }
.mv_main h2 { font-size: 40px; margin: 0 0 20px; }
.idx_news .btn { top: 16px; }
.idx_news { width: 750px; padding: 25px 30px; }
.nav_main { padding: 80px 100px 70px; }
header .h_contact p { width: 250px; }
header .h_contact p a { height: 66px; }
header.fixed .h_box {padding: 10px 15px 10px 30px;}
header.fixed #logo { width: 300px; }
.hamburger { width: 70px; height: 70px; font-size: 14px; }
body:not(.noscroll) header.fixed .hamburger {margin-left: 30px;}
.mv:after { right: 60px; height: 1100px; }
.sec03_name_img { right: 93%; }
.sec03_item { width: calc((100% - 60px) / 2); }
.sec03_img_top { top: -180px; }
.sec04_en { top: -14px; }
.sec04_img_top { margin-bottom: 100px; }
.sec04_main:after { right: -80px; }
.sec05_en { top: -110px; }
.sec05 { padding-top: 130px; }
.sec05:after { left: 30px; }
.sec05_info:after { right: -50px; width: 100vw; }
.sec06 .sec05_info:after { left: -50px; }
.sec06 { padding-top: 120px; margin-top: 200px;}
.sec06:after { right: 30px; }
.sec06 .sec05_en { top: -230px; }
.sec08:after { right: 30px; }
.sec08_img_top { top: -50px; }
.sec10:after { left: 30px; }
.sec10_main:after { width: calc(100% + 110px); }
.ft_top:after { right: 30px; }
.ft_link:after { left: 30px; }
}

@media screen and (min-width: 751px) and (max-width: 1300px){
.mv_en { font-size: 60px; left: -9px; }
.sec02_main { padding-left: 40px; }
.sec02_img { width: 550px; }
.sec03_img_top { width: 160px; top: -180px; }
.sec03_name_img { right: 92%; bottom: 0; }
.sec03_item_ttl { font-size: 26px; }
.sec04_main:after { right: -20px; min-width: 1260px; }
.sec04_main { margin-right: 50px; }
.sec04_img_bot { left: 0; width: 300px; }
.sec04_img_top { width: 1000px; }
.sec05:after, .sec10:after, .ft_link:after { left: 15px; }
.sec04_en { font-size: 180px; }
.sec05_en { font-size: 180px; top: -120px; }
.sec05_info:after { right: -15px; }
.sec06:after { right: 15px; }
.sec06 .sec05_info:after { left: -15px; }
.sec08_img_top { width: 650px;top: -50px; }
.sec08:after, .ft_top:after { right: 15px; }
.sec10_main:after {left: -30px;}
.sec10_item:before {left: -30px;}
.sec11:after { max-width: 99%; }
.sec11_en { font-size: 90px; }
.sec03_img_doctor { width: 585px; }
.sec03_item_en { top: -70px; right: -5px;}
.sec05_img { width: 572px; }
.sec07_list { grid-column-gap: 40px; grid-row-gap: 40px; }
.sec10_top_info { margin-left: 30px; }
.sec08_info { margin-right: 20px; }
.ft_link .inner {padding-left: 30px;}
.sec08 { margin-top: 160px; }
}

/* screen-min:750px */
@media screen and (max-width: 750px) {
img{max-width:100%; height: auto;}
.swap img{width:auto;}
#wrapper,
header,
main,
footer,
.inner{width:100%!important;min-width:unset!important}
.pc{display:none!important}
	.inner {padding: 0 24px;}

/* NAV */
	nav {height: 100%;top: 0;overflow: auto;}
	.nav_list {display: block;}
.nav_en { font-size: 80px; left: -11px; top: 0; text-align: left; padding-top: 50px; }
.nav_list > li { margin: 0 0 20px;width: 100%!important; }
.nav_list> li>.sub_btn { margin-bottom: 10px; }
.nav_list li.parent .sub ul { display: block; height: auto!important; }
	.nav_list li.parent .sub ul li { margin: 0!important; }
.nav_list li.parent .sub ul li a { display: block; padding: 5px 0 5px 24px; }
.nav_list li.parent .sub ul li a:before { top: 17px; }
	.nav_main:after {display: none;}
	.nav_main { width: 100%; padding: 60px 24px 40px; }
.hamburger{width: 60px;height: 60px;font-size: 14px;}
	.hamburger-box {width: 36px;height: 12px;margin: 2px 0 2px;}
	.hamburger-inner {width: 28px;}
	.hamburger-inner::before {top: -6px;}
	.hamburger-inner::after {bottom: -6px;}
	.hamburger--3dxy.is_active .hamburger-inner::before { transform: translate3d(0, 6px, 0) rotate(20deg); }
	.hamburger--3dxy.is_active .hamburger-inner::after { transform: translate3d(0, -6px, 0) rotate(-20deg);}

/*=====================================================
                      C U S T O M
======================================================*/

/*============ HEADER ============*/
	h1 {line-height: 1.57em;margin: 0;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;max-width: calc(100% - 40px); white-space: normal;}
	.h_box {padding: 8px 0 0 24px;}
	.h_inner {display: block;padding: 0;}
	#logo { text-align: center; }
	#logo img {width: 312px;}
	.h_left { height: 131px; display: flex; flex-direction: column; justify-content: space-between; padding-right: 24px;}
header.fixed #logo { width: 195px; }
header.fixed .h_box { padding: 0 0 0 24px; }
header.fixed .h_left { height: auto;display: block;padding: 0;}
/*============ Main ============*/
main{padding-top: 170px;}

/* MAIN VISUAL */
	.mv:before { left: calc(50% - 75px);height: 40%; }
	.mv:after { width: 100%; top: 80px; right: 0; height: 1838px; }
	.mv { padding-left: 24px; }
	.mv_bg, .main_slider .slide_item {height: 558px;}
	.idx_news { width: 100%; position: relative; padding: 39px 24px 39px; bottom: 0;margin-top: 88px;}
	.mv_main { padding: 0 0 56px 33px; justify-content: flex-end; }
	.mv_main h2 { font-size: 32px; line-height: 1.8em; letter-spacing: 0.15em;margin: 0 0 16px; }
	.mv_txt li { font-size: 15px; height: 43px; padding-right: 16px; margin-right: 16px; letter-spacing: 0; }
	.mv_txt { margin-left: -7px; }
	.main_slider .slide_item.item1 .bg {background-image: url("../images/main_visual_img01_sp.jpg")!important;}
	.main_slider .slide_item.item2 .bg {background-image: url("../images/main_visual_img02_sp.jpg")!important;}
	.main_slider .slide_item.item3 .bg {background-image: url("../images/main_visual_img03_sp.jpg")!important;}
.mv_en { font-size: 72px; top: -120px; left: -11px;z-index: 2;pointer-events: none;}
	.idx_news_ttl .en {margin-right: 33px;}
	.idx_news .btn { position: relative; right: 0; top: 0; }
	.idx_news .btn a {margin: 0 auto;height: 47px;}
	.idx_news_item {flex-wrap: wrap;margin: 0 0 19px;}
	.idx_news_item .ttl {width: 100%;flex: auto;margin-top: 7px;}
	.idx_news_list { margin: 0 0 35px; }
	.main_slider .slick-dots { left: 0; width: 100%; display: flex; gap: 16px; bottom: -32px; }
	.main_slider .slick-dots li { width: 8px; height: 8px; margin: 0; }
/* sec01 */
	.sec01 { padding: 69px 0 70px; }
	.sec01_main { display: block; }
	.sec01_main_left { max-width: 344px; margin: 0 auto 56px; }
	.sec01 .idx_ttl_en {max-width: 344px;margin: 0 auto 17px;}
	.sec01_main_right { width: 100%; max-width: 392px;margin: 0 auto;}
	.sec01_txt:after {display: none;}
	.sec01_txt { display: block; text-align: center;margin: 0 0 19px; }
	.sec01_add { align-items: flex-end; margin: 0 0 38px; justify-content: space-between;}
	.sec01_add .txt { margin-bottom: -5px; }
	.h_contact { display: block; }
	.h_contact p { margin: 0 auto 24px; max-width: 100%;width: 320px; }
	.h_contact p:not(:last-child) { margin-right: auto; }
	.h_contact p:last-child {margin-bottom: 0;}
	.sec01_calendar {margin-top: 0;}
	.sec01_info { display: block; }
	.sec01_map { width: 100%;margin: 0 0 15px; }
	.sec01_map iframe {height: 242px;}
	.sec01_info_ttl { font-size: 22px; margin: 0 0 8px; }
	.sec01_info_main { width: 100%; }
	.sec01_info_txt li { line-height: 1.5em; margin: 0 0 8px; }
	.sec01_info_txt li:before { top: 9px; }
	.sec01_info_main .btn a { width: 320px; margin: 0 auto; }
	.btn_box { display: block; }
	.sec01_info_main .btn:not(:last-child) ,.btn_box .btn:not(:last-child) { margin: 0 0 32px; }
	.sec01_info_txt { margin: 0 0 38px; }
/* sec02 */
	.sec02 .inner {display: block;}
	.sec02_info { width: 100%; margin: 0 0 35px; }
	.idx_ttl .small {font-size: 100%;}
	.idx_ttl { font-size: 28px; white-space: nowrap; margin: 0 0 6px; }
	.sec02_txt { font-size: 16px; }
	.sec02_main { padding: 36px 0 30px 24px; }
	.sec02_img { width: calc(100% - 48px); margin: 48px 0 0 0; }
	.sec02 { padding-bottom: 96px; padding-top: 0;}
/* sec03 */
	.sec03 { padding: 69px 0 72px; }
	.sec03_img_top { width: 120px; right: 0; top: -48px; }
	.sec03:after { right: 80px; }
	.sec03 .idx_ttl_en { margin: 0 0 14px; }
	.sec03_txt { width: 100%; margin: 0 0 22px;}
	.sec03_main .idx_ttl { margin: 0 0 33px; }
	.sec03_img_doctor { position: relative; top: 0; width: calc(100% + 24px); left: 0; margin: 0 0 21px; }
	.sec03_name_doctor { width: 100%; font-size: 17px; line-height: 1.87em; }
	.sec03_info { padding: 0; display: block;margin-bottom: 54px; }
	.sec03_main { margin: 0 0 143px;min-height: inherit;}
	.sec03_name_img { max-width: 196px; left: -24px; bottom: -107px; width: 55%; }
	.sec03_info dl { width: 100%; }
	.sec03_info dt { font-size: 18px;margin: 0 0 14px; }
	.sec03_info dt:after {margin-left: 20px;}
	.sec03_name_doctor .lager { font-size: 129.42%; margin: 0; }
	.sec03_name_doctor .small { font-size: 94.12%; }
	.sec03_info dd p { line-height: 1.5em; margin: 0 0 13px; }
	.sec03_info dd p:last-child {margin-bottom: 0;}
	.sec03_info dl:nth-child(2) { width: 100%; margin-top: 32px; }
	.sec03_info ul li { line-height: 1.5em; margin: 0 0 8px;}
	.sec03_info ul li:last-child {margin-bottom: 0;}
	.sec03_info ul li:before { top: 9px; }
	.sec03_list { display: block; margin-bottom: 40px;}
	.sec03_item { width: calc(100% - 24px); }
	.sec03_item_img { width: calc(100% - 18px); margin:0 0 22px; position: relative;z-index: 2;}
	.sec03_item:after { width: 100%; height: calc(100% - 110px); }
	.sec03_item_main { padding: 0 24px 43px; }
	.sec03_item_ttl { font-size: 24px; line-height: 1.5em;margin: 0 0 26px; }
	.sec03_item:nth-child(2) { margin: 72px 0 0 auto; }
	.sec03_item_en { font-size: 54px; top: -46px; left: auto; right: 0; text-align: right; }
	.sec03_item:nth-child(2) .sec03_item_main { padding: 0 24px 43px; }
	.sec03 .btn {padding: 0 24px 0 32px;}
	.sec03 .btn a { max-width: 100%; }
/* sec04 */
	.sec04_img_top { margin: -130px 0 74px 24px; width: calc(100% - 24px); }
	.sec04 { margin-top: 200px;}
	.sec04_ttl { font-size: 28px; line-height: 1.5em; text-align: center; margin: 0 auto 55px; max-width: 392px; position: relative; right: -5px; }
	.ic_multi { margin: 0 0 0 -6px; width: 97px; }
	.sec04_en { font-size: 90px; text-align: center; left: 0; width: 100%; top: auto;margin: -119px 0 0; }
	.sec04_main:after { right: auto; left: -24px; width: 100%; min-width: 100%; height: calc(100% + 350px)}
	.sec04_main { width: 100%; margin: 0; padding: 41px 0 34px; }
	.sec04_main .idx_ttl { margin: 0 0 30px; }
	.sec04_txt {position: relative;}
	.sec04_txt:after {content: '';position: absolute;width: 100%;height: calc(100% + 347px);left: 24px;z-index: -1;pointer-events: none;background: #fff;top: -37px;}
	.sec04_img_bot { position: relative; width: 50%; left: 0; bottom: 0; }
/* sec05 */
	.sec05_main { width: 100%; min-height: auto;position: relative;padding: 71px 0 50px;margin: 0;}
	.sec05_main:after { content: ''; position: absolute; width: 100vw; height: calc(100% + 328px); left: -24px; top: 0; background: #A2A2A2; z-index: -3; pointer-events: none; }
	.sec05:after {display: none;}
	.sec05_main .idx_ttl .small { font-size: 78.58%; margin: 0 0 -2px; text-align: center; }
	.sec05 { margin-top: 99px;padding: 0;z-index: 3; }
	.sec05_en { font-size: 80px; left: 0; right: auto; text-align: center; width: 100%; top: -42px; }
	.sec05_main .idx_ttl { margin: 0 0 24px; text-align: center;}
	.sec05_img { position: relative; left: 0; top: 0; width: calc(100% + 24px); margin: 0 0 21px; }
	.sec05_info:after {background: url("../images/sec05_bg_sp.png");right: 0;left: auto;transform: none;opacity: 0.98}
	.sec05_info { padding: 54px 24px 72px 0; }
	.sec05_list { flex-wrap: wrap;margin: 0 0 8px; }
	.sec05_item { width: calc((100% - 28px) / 2); margin: 0 0 30px;}
	.sec05_item_ttl { font-size: 18px; }
	.sec05_item_img { margin: 0 0 14px; }
	.sec05_item_img img {width: 100%;}
	.sec05_info_ttl:before { height: calc(100% - 5px); }
	.sec05_info_ttl { font-size: 22px; margin: 0 0 21px; }
	.btn a {max-width: 100%;margin: 0 auto;}
	.sec05_txt { max-width: 100%; }
/* sec06 */
	.sec06 .sec05_en { text-align: center; left: 0; top: -42px; }
	.sec06 { padding: 0; margin-top: 105px; }
	.sec06 .sec05_main .idx_ttl .small {font-size: 75%;margin: 0 0 -3px;}
	.sec06 .sec05_img { left: -24px; right: auto; }
	.sec06 .sec05_info:after { left: -24px; background-position: left top; right: auto; min-width: 100%; width: calc(100% + 24px); background-size: cover;}
	.sec06 .btn a {margin: 0 auto;}
	.sec06 .sec05_main { margin: 0; }
	.sec06 .sec05_info { padding-bottom: 72px; }
	.sec06:after {display: none;}
/* sec07 */
	.sec07 { margin-top: 72px; padding: 69px 0 72px; }
	.sec07 .idx_ttl .small {font-size: 75%;margin: 0 0 5px;}
	.sec07 .idx_ttl_en { margin: 0 0 12px; }
	.sec07 .idx_ttl { margin: 0 0 35px; }
	.sec07_list { display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(4, 1fr); grid-column-gap: 16px; grid-row-gap: 16px;max-width: 392px;margin: 0 auto;}
	.sec07_item { height: 188px; font-size: 15px;}
	.sec07_item .ttl {font-size: 120%;margin: 4px 0 15px;}
.sec07_item:nth-child(4n+2) a, .sec07_item:nth-child(4n+3) a{background: #838E89;}
	.sec07_item a:after { width: 14px; height: 14px; right: 10px; bottom: 10px; }
	.sec07_item img { width: 76px; }
	.sec07_item a { padding-top: 4px; }
/* sec08 */
	.sec08_img_top { max-width: 280px; right: -24px; top: -104px;width: 65%;}
	.sec08:after { right: 0; }
	.sec08 { margin-top: 152px; padding: 69px 0 72px;width: calc(100% - 24px); }
	.sec08 .idx_ttl { font-size: 25px;margin: 0 0 39px; }
	.sec08 .idx_ttl .small {font-size: 80%;margin: 6px 0 0;}
	.sec08 .idx_ttl_en {margin-bottom: 18px;}
	.sec08_main { display: block; }
	.sec08_list { margin: 0; }
	.sec08_list li { font-size: 18px; line-height: 1.5em; margin: 0 0 21px; padding-left: 16px;}
	.sec08_list li .lager { padding: 0 5px; }
	.sec08_list li:before { top: 11px; }
	.sec08_info { width: 100%; margin-top: 44px; }
	.sec08_txt { font-size: 20px; margin: 0 0 11px; }
	.sec08_info_ttl { font-size: 20px;margin: 0 0 36px; }
	.sec08_note { margin: 0 0 38px; }
/* sec09 */
	.sec09 { margin-top: 72px; padding: 69px 0 72px; }
	.sec09 .idx_ttl_en { margin: 0 0 14px; }
	.sec09 .idx_ttl { margin: 0 0 33px; }
	.sec09_list {display: block;max-width: 392px;margin: 0 auto 40px;}
	.sec09_list .slick-arrow { width: 24px; height: 70px; background: #9FAAA5; opacity: 0.8; left: -12px; top: 105px;transform: none; clip-path: polygon(100% 0, 0 50%, 100% 100%); z-index: 2;}
	.sec09_list .slick-arrow:before {display: none;}
	.sec09_list .slick-next { left: auto; right: -12px; clip-path: polygon(0 0, 0 100%, 100% 50%); }
/* sec10 */
	.sec10:after { left: 24px; }
	.sec10 { margin-top: 72px; padding: 69px 0 72px 24px; }
	.sec10 .idx_ttl_en { margin: 0 0 17px; }
	.sec10_top_info { margin: 0 0 26px; }
	.sec10_top { display: block; margin-bottom: 51px; }
	.sec10_main:after { width: 100vw; left: auto; right: 0; }
	.sec10_main_ttl { font-size: 22px; margin: 0 0 29px; }
	.sec10_list { display: block; padding-left: 24px; }
	.sec10_item_img { margin: 0 0 38px; }
	.sec10_item_ttl { font-size: 22px; }
	.sec10_item:before { font-size: 110px; left: -24px; top: 33vw; }
	.sec10_item { width: 100%; margin: 0 auto 55px; max-width: 488px;}
	.sec10_item:nth-child(2n) { margin-right: auto; }
	.sec10_item:last-child {margin-bottom: 0;}
	.sec10_main { padding: 63px 24px 62px 0; margin-left: -24px;margin-bottom: 56px; }
	.sec10 .btn_box {padding-right: 24px;}
	.sec10_top_txt { width: 100%; margin: 0;}
/* sec11 */
	.sec11 { margin-top: 163px; padding: 69px 24px 70px; }
	.sec11:after { width: calc(100% - 48px); }
	.sec11_en { font-size: 55px; line-height: 1.01em; left: 16px; top: -85px; }
	.sec11_main { display: block; }
	.sec11_txt { width: 100%; }
	.sec11 .idx_ttl .small { line-height: 1.5em; }
	.sec11 .idx_ttl_en { margin: 0 0 18px; }
	.sec11 .idx_ttl { line-height: 1.5em; margin: 0 0 26px; }
	.sec11_txt:after { height: 1px; width: 100%; left: 0; top: 100%; }
	.sec11_txt { width: 100%; padding: 0 0 45px; margin: 0 0 49px; }
	.sec11_info_ttl { font-size: 20px; line-height: 1.5em; margin: 0 0 24px; }
	.sec11_info { width: 100%; }
	.sec11_info_txt li { font-size: 16px; line-height: 1.5em; margin: 0 0 17px; padding-left: 14px;white-space: normal;}
	.sec11_info_txt li:before { top: 8px; }
/* sec12 */
	.sec12_item.itm_even img {width: 380px;}
	.sec12_item.itm_odd img {width:223px;}
	.sec12_item {margin-right: 32px;}
	.sec12_item.itm_odd { margin-top: 73px; }
	.sec12 { padding: 72px 0; }
/* sec13 */
	.sec13 {padding: 64px 0;}
	.sec13_ttl .jp { font-size: 175%; }
	.sec13_main { display: block; margin: 0 0 51px;}
	.sec13_cate { width: 100%; display: flex; justify-content: space-between; border-bottom: 1px solid #D0D6D4; padding: 0 0 45px; margin: 0 0 33px; }
	.sec13_cate li { width: calc((100% - 33px) / 4); position: relative;margin: 0;}
	.sec13_cate li:after { width: 14px; height: 5px; clip-path: polygon(50% 0, 0 100%, 100% 100%); left: calc(50% - 7px)!important; top: calc(100% + 7px); }
	.sec13_list li { flex-wrap: wrap; font-size: 16px;margin: 0 0 27px;}
	.sec13_list li .cate { width: 90px; height: 30px; font-size: 93.75%; padding: 1px 0 0px; margin-right: 16px; }
	.sec13_list li .ttl { width: 100%; margin-top: 7px; }
	.sec13 .btn { position: relative; bottom: 0; }
	.sec13 .btn a {margin: 0 auto;}
	.sec13_info { width: 100%; min-height: auto; }

/*============ FOOTER ============*/
footer{margin-bottom: 0;padding-top: 72px;}
.ft_info { display: block;margin: 0 0 52px;  }
	.ft_info_logo img {width: 312px;}
	.ft_info_logo {text-align: center;margin: 0 0 39px;}
	.ft_top:after { right: 0;height: calc(100% + 353px); }
	.ft_top {padding: 72px 0 63px;}
	.ft_info_txt { font-size: 15px; letter-spacing: 0;justify-content: center;}
	.ft_info_txt .txt { padding: 0 16px; }
	.ft_info_txt .txt:first-child {padding-left: 0;}
	.ft_main { display: block;}
	.ft_main_left .sec01_add { max-width: 344px; margin: 0 auto 38px; }
	.ft_main_left .sec01_calendar { margin: 58px 0 18px; }
	.ft_main_right .sec01_map iframe { height: 242px; }
	.ft_main_left { margin: 0 auto 50px; max-width: 392px;}
	.ft_link_list {display: none;}
	.ft_main_right { width: 100%; }
	.ft_map_btn { float: none; margin: 10px 0 20px; text-align: right;}
	.ft_map_btn a {display: inline-flex;}
	.ft_main_right .sec01_info_txt { margin-bottom: 38px; }
	.ft_bnr { display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(4, 1fr); grid-column-gap: 10px; grid-row-gap: 16px;margin:0 auto  85px;max-width: 368px;}
	.ft_link { margin: 0 0 0 24px; padding: 65px 0 102px; }
	.ft_link:after { left: 0; }
	address {text-align: center;}
	


/* sp contact */
	.sp_contact .h_contact  {display: flex;justify-content: space-between;}
	.sp_contact .h_contact p {margin: 0!important;width: 50%;}
	.sp_contact { position: fixed; width: 100%; left: 0; bottom: -70px;transition: all 0.3s; }
	.sp_contact.show {bottom: 0;}
	.sp_contact .h_contact p a{height: 64px;line-height: 1.9em;}

/* to top */
.to_top{width:60px;right:10px;bottom: 70px;margin: 0;}
/*============ END 750 ============ */
	.pc400 {display: block;}
}



/* screen-max:440px */
@media screen and (max-width: 440px)  and (min-width: 430px) {
	.only_sp440 {display: block;}
}



/* screen-max:460px */
@media screen and (max-width: 430px) {
.sp440 {display: block !important;}
.pc440{display: none !important}
.mv_main h2 { font-size: 7.2vw; }
.mv_main { padding: 0 0 12.7vw 7.5vw;}
.mv_txt li { font-size: 3.4vw; height: 9.7vw; padding-right: 3.3vw; margin-right: 3.3vw;}
	.mv_bg, .main_slider .slide_item { height: 126vw; }
	.sec03_item_ttl {font-size: 5.5vw;white-space: nowrap;}
	.sec05_en { font-size: 18vw; top: -11vw;}
	.sec05_main { padding-top: 14vw; }
	.sec06 .sec05_en { top: -11vw; }
	.sec06 { margin-top: calc(50px + 5vw); }
	.idx_ttl { font-size: 6.3vw; letter-spacing: 0.05em;}
	.sec04_ttl { font-size: 6.5vw; }
	.ic_multi { width: 20vw; }
	.sec04_en { font-size: 80px; }
	.sec05_item { width: calc((100% - 10px) / 2);}
	.sec05_item_ttl { font-size: 4.1vw; }
	.btn a { padding: 10px 12px; background-position: right 10px center; background-size: 17px auto; line-height: 1.3em;}
	.sec07_item { height: 47vw; font-size: 3.3vw; }
	.sec07_item img { width: 18vw; }
	.sec07_item a:after { width: 3vw; height: 3vw; right: 2vw; bottom: 2vw; }
	.sec08_img_top {top: -23vw;}
	.sec08 .idx_ttl {font-size: 6vw;}
	.sec08_list li { font-size: 16px; }
	.sec08_list li:before { top: 9px; }
	.sec08_txt { font-size: 5.2vw; }
	.sec08_note { font-size: 15px; }
	.sec09_item { width: 300px; margin: 0 8px;}
	.sec09_list {max-width: 300px;}
	.sec10_item:before {top: 27vw;}
	.sec11_en { font-size: 12.7vw; top: -21vw; }
	.sec13_cate li { line-height: 1.2em; font-size: 14px; width: calc((100% - 12px) / 4); }
	.sec11 { margin-top: calc(50px + 20vw); }
	.ft_info_txt {font-size: 3.4vw;}
	.ft_info_txt .txt { padding: 0 3.2vw; }
	address { font-size: 3.5vw; }
	.to_top { width: 46px; }
	.sec03_item_en { font-size: 12vw; top: -10vw; }
}

/* screen-max: 400px */
@media screen and (max-width:400px) {
	.sp400{display: block;}
	.pc400 {display: none;}
}

/* screen-max: 360px */
@media screen and (max-width: 360px) {
	.sp360 {display: block!important;}
	.idx_news_ttl .en {margin-right: 50px;}
	.sec03_name_doctor { font-size: 16px; letter-spacing: 0.1em; }
	.sec04_en { font-size: 76px; }
	.sec09_item { width: 280px;}
	.sec10_list {padding-left: 0;}
	.sec10_item_ttl { font-size: 19px; }
	.sec10_item:before { font-size: 90px; left: -20px; top: 30vw; }
	.idx_ttl_en:after {width: 30px;}
	.idx_ttl_en {font-size: 16px;}
	.sec11_info_ttl {font-size: 18px;}
	.h_contact p a {font-size: 13px;}
	.ft_bnr {margin-bottom: 50px;}
	.ft_txt {font-size: 14px;margin-bottom: 30px;}
}